.tWrap .boxContent{ width:100%; }
.tWrap .boxContentInner{ width:100%; }
.tWrap .boxContentTitle{ padding:10px 20px; border:1px solid #555555;
background: #a0a0a0; /* Old browsers */
background: -moz-linear-gradient(top,  #a0a0a0 0%, #777777 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#777777)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a0a0a0 0%,#777777 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a0a0a0 0%,#777777 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a0a0a0 0%,#777777 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a0a0a0 0%,#777777 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#777777',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;
}
.tWrap .boxContentTitle h3{ width:100%; padding:0px; margin:0px; font-size:15px; font-weight:bold; color:#fff; }
.tWrap .boxContentContent{ width:100%; background:#fff; }
.tWrap .boxContentContentInner{ padding:20px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; -webkit-box-shadow: inset 0px 0px 20px 3px rgba(0, 0, 0, 0.2); box-shadow: inset 0px 0px 20px 3px rgba(0, 0, 0, 0.2); -webkit-border-radius: 0px 0px 5px 5px ; border-radius: 0px 0px 5px 5px; }